Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Adobe flash wederkerend probleem in Firefox (Elementary)  (gelezen 801 keer)

Offline FrSu

  • Lid
  • Steunpunt: Nee
Adobe flash wederkerend probleem in Firefox (Elementary)
« Gepost op: 2015/07/02, 09:35:26 »
Werkt mijn Youtube in Firefox in Elementary ineens niet meer, waarschijnlijk veroorzaakt door een update. Pepperflash oplossing geprobeerd, werkt helaas niet.

Chromium browser geen probleem, daar werkt het gewoon wel goed.

Het blijft steeds maar terug komen in Firefox na updates, dan misschien toch maar afscheid nemen van Firefox?

Edit: Dacht dat het (Ubuntu) distro onafhankelijk was, echter het probleem doet zich bij mij nu voor in Elementary, maar niet in Mint17.1 Dan hoort mijn opmerking waarschijnlijk niet hier thuis maar bij Andere Distributies. Sorry daarvoor. Heb topic titel en tekst hierop aangepast.

Nog even getest, komt een melding dat "Libpepflashplayer.so" ontbreekt. Even gezocht en de oplossing lijkt hier te staan: http://linuxg.net/use-googles-pepper-flash-inside-your-firefox-browser-via-fresh-player-plugin-tweaks-available-for-ubuntu-14-04-ubuntu-13-10-ubuntu-12-04-and-derivative-systems/

Ga dit nog proberen.
« Laatst bewerkt op: 2015/07/02, 10:15:50 door FrSu »
Van Dos>Win 3.11>Win 95>Win 98>Win 2000>Win XP >Vista (Oeps, was foutje)>Win 7>Win 8>geheel gestopt met Win (behalve op de HP Touch)>Elementary Loki.

Offline DeBaas

  • Lid
  • Steunpunt: Ja
Re: Adobe flash wederkerend probleem in Firefox (Elementary)
« Reactie #1 Gepost op: 2015/07/02, 10:27:20 »
lees/gebruik het artikel op:
http://www.linuxveda.com/2015/06/29/get-1080p-youtubes-html5-player-firefox-linux/

Verander de FF instellingen in:
about:config
zoek naar media.fragmented-mp4.*
verander/controleer de instellingen van:
media.fragmented-mp4.exposed  true
media.fragmented-mp4.ffmpeg.enabled true
media.fragmented-mp4.gmp.enabled true
media.fragmented-mp4.use-blank-decoder false

Stel via:
youtube.nl/html5
je browser in op het gebruik van html5, nadeel elke keer als je je cookies weggooit moet dat opnieuw.
Of gebruik de addon op:
https://addons.mozilla.org/en-US/firefox/addon/youtube-all-html5/?src=api
Stel deze addon in op 360, niet automatisch, voor de soepelste beleving.

P.S. de laatste versie van de fresh-player (die pepperflash mee zou moeten installeren) schijnt wat minder geheugen en compatibilliy problemen te hebben, controleer uw updates waneer deze in de software databases verschijnt.
« Laatst bewerkt op: 2015/07/02, 10:30:11 door DeBaas »
Ik beantwoord GEEN hulpvragen via PB en/of MAIL

Offline FrSu

  • Lid
  • Steunpunt: Nee
Re: Adobe flash wederkerend probleem in Firefox (Elementary)
« Reactie #2 Gepost op: 2015/07/03, 09:50:23 »
De link in mijn starttopic gaf de oplossing.

Met dank aan ieder die met tips kwam. :)
Van Dos>Win 3.11>Win 95>Win 98>Win 2000>Win XP >Vista (Oeps, was foutje)>Win 7>Win 8>geheel gestopt met Win (behalve op de HP Touch)>Elementary Loki.

Offline ZijneBalorigheid

  • Lid
  • Steunpunt: Nee
Re: Adobe flash wederkerend probleem in Firefox (Elementary)
« Reactie #3 Gepost op: 2015/07/20, 13:48:36 »
Is mijn probleem gerelateerd aan dit draadje?
Ik kreeg in de updates van linux mint 17.1 (kde) een update van de flash plugin aangeboden en sindsdien is
firefox zeer onstabiel geworden als in crash om de haverklap. Erg leuk dat je dan krijgt te lezen: "we're sorry" maar daar heb ik op dat moment geen bal aan ;)


Offline Lowlands

  • Lid
  • Steunpunt: Nee
Re: Adobe flash wederkerend probleem in Firefox (Elementary)
« Reactie #4 Gepost op: 2015/07/20, 13:56:54 »
Ja!Deinstalleren die flashplugin.
Doe rustig aan,ben ik ook de hele dag druk mee.

Offline ZijneBalorigheid

  • Lid
  • Steunpunt: Nee
Re: Adobe flash wederkerend probleem in Firefox (Elementary)
« Reactie #5 Gepost op: 2015/07/20, 17:34:53 »
dus allemaal massaal naar html 5?

Offline FrSu

  • Lid
  • Steunpunt: Nee
Re: Adobe flash wederkerend probleem in Firefox (Elementary)
« Reactie #6 Gepost op: 2015/07/20, 18:32:19 »
Kan, echter de oplossing die Femke elders op de forum aangedragen heeft over dit zelfde probleem is ook goed.
Zij schreef:

1. maak een html van je bladwijzers
2. zet je addons even in je geheugen
3. Verwijder via Synaptic Firefox
4. Verwijder de verborgen map van FF
5. Verwijder alles in Synaptic van Flash (dus even zoeken op Flash en verwijder alle dingen van Flash)
6. Herstart even je systeem (hoe mss niet, maar voor de zekerheid)
7. Installeer Firefox weer via Synaptic.
8. Importeer je bladwijzers weer
9. Installeer je addons

en je hebt de oorspronkelijke flash weer. Deze krijgt gewoon veiligheidsupdates en klaar ben je. Er komt trouwens een update uit die het lek dicht las ik ergens, dus dat komt helemaal goed.
Van Dos>Win 3.11>Win 95>Win 98>Win 2000>Win XP >Vista (Oeps, was foutje)>Win 7>Win 8>geheel gestopt met Win (behalve op de HP Touch)>Elementary Loki.

Offline Lowlands

  • Lid
  • Steunpunt: Nee
Re: Adobe flash wederkerend probleem in Firefox (Elementary)
« Reactie #7 Gepost op: 2015/07/20, 21:51:41 »
Dat is inderdaad heel grondig,was bij mij niet nodig.Alleen Firefox deinstalleren en op nieuw installeren,scheelt je importeren van bladwijzers en addons.Wat ook niet altijd wil lukken.Zelfs de map van Adobe heb ik nog en toch werkt hij weer als vanouds..
Doe rustig aan,ben ik ook de hele dag druk mee.

Offline Lowlands

  • Lid
  • Steunpunt: Nee
Re: Adobe flash wederkerend probleem in Firefox (Elementary)
« Reactie #8 Gepost op: 2015/07/21, 12:25:33 »
Mja,maar als het nog steeds fout is doe je het dan grondig nog een keer.Zo veel werk is het niet.
Doe rustig aan,ben ik ook de hele dag druk mee.

Offline ZijneBalorigheid

  • Lid
  • Steunpunt: Nee
Re: Adobe flash wederkerend probleem in Firefox (Elementary)
« Reactie #9 Gepost op: 2015/07/21, 13:39:54 »
Bij mij crasht firefox in elk geval niet meer omdat ik die recente flash plugin er uit geknikkerd heb en bv youtube op standaard html 5 heb gezet

Offline Lowlands

  • Lid
  • Steunpunt: Nee
Re: Adobe flash wederkerend probleem in Firefox (Elementary)
« Reactie #10 Gepost op: 2015/07/21, 22:38:34 »
Mja,maar als het nog steeds fout is doe je het dan grondig nog een keer.Zo veel werk is het niet.
Dan kan je het toch gelijk goed doen ;) Minder werk dan 2x te moeten doen ;)
Nee,want als het zo grondig doet is alle data weg van Firefox.Dus moet je alles importeren,doe je het niet grondig is alles er weer,zo als bij mij.Alles was gewoon weer zo als het was..Behalve het crashen..
Doe rustig aan,ben ik ook de hele dag druk mee.

Offline Lowlands

  • Lid
  • Steunpunt: Nee
Re: Adobe flash wederkerend probleem in Firefox (Elementary)
« Reactie #11 Gepost op: 2015/07/22, 08:28:54 »
Welke data..
Joh, bladwijzers importeren is met 2 seconde gebeurd, je addons met 5 sec.
Je blijft eigenwijs.
Maar nogmaals, als iets niet lekker werkt is het beter schoon te beginnen. Dat het nu goed is gegaan bij jou, geeft geen garantie bij een ander.
Gewoon wat in synaptic staat,daar zie je behalve Firefox ook Firefoxdata staan en dat zijn de bladwijzers en jouw instellingen en addons.
En inderdaad,dat is waar,elke situatie is weer anders..
« Laatst bewerkt op: 2015/07/22, 08:32:18 door Lowlands »
Doe rustig aan,ben ik ook de hele dag druk mee.

Offline Joris Donders

  • Lid
  • Steunpunt: Ja
Re: Adobe flash wederkerend probleem in Firefox (Elementary)
« Reactie #12 Gepost op: 2015/07/22, 08:43:45 »
Gewoon wat in synaptic staat,daar zie je behalve Firefox ook Firefoxdata staan en dat zijn de bladwijzers en jouw instellingen en addons.
En inderdaad,dat is waar,elke situatie is weer anders..

In je verborgen mappen in de homemap staat ergens ten velde een .Mozilla -map; deze dien je even apart te houden (met een kopie e.d.) en al dan niet terug te plaatsen bij een verse installatie of herinstallatie van Firefox. Op die manier heb je in amper 3 seconden al je bladwijzers en add-ons etc. , terug. Daarvoor heb je Synaptic niet nodig (tegendeel zelfs).
Deze situatie is redelijk universeel op alle *Ubuntu-systemen; ik zou zeer verwonderd zijn moest daar een ander scenario mogelijk zijn. Let wel op: voor de plug-ins dien je andere methodiek toe te passen, die kan je onmogelijk met de .Mozilla -map manipuleren.
Gubuntu 17.04 wegens verdwijnen Unity binnenkort